package io.swcode.urbo

import org.gradle.kotlin.dsl.application

/*
 * This file was generated by the Gradle 'init' task.
 */

plugins {
    // Apply the common convention plugin for shared build configuration between library and application projects.
    id("io.swcode.urbo.common-conventions")

    // Apply the application plugin to add support for building a CLI application in Java.
    application
    id("org.springframework.boot")
    id("io.spring.dependency-management")
}
